* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;1,100&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display&family=Raleway:ital,wght@0,100;0,200;0,300;1,100&display=swap");
.head {
  height: 50px;
  display: flex;
  width: 100%;
  align-items: center;
  /*border: 1px solid red;*/
  background-color: rgb(16, 21, 22);
  position: fixed;
  justify-content: space-between;
}
.logo {
  display: flex;
  align-items: center;
}
.boxbasket img {
  height: 80%;
  /*border: 1px solid red;*/
  background-color: white;
  width: 100%;
  margin-bottom: -6px;
}
.boxbasket h2 {
  text-align: center;
  font-size: 5px;
  color: black;
  background-color: white;
}
.boxbasket {
  /*border: 1px solid red;*/
  height: 50px;
  width: 40px;
  cursor: pointer;
  display: block;
}
.headbuy {
  height: 50px;
  display: flex;
  width: 100%;
  align-items: center;
  /*border: 1px solid red;*/
  background-color: black;
  position: fixed;
}

.head h1 {
  margin: 20px;
  color: white;
  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
}

.content {
  display: flex;
  /*background-color: black;*/
  flex-wrap: wrap; /*ขึ้นบรรทัดใหม่เมื่อเต็มจอ*/
  height: 200px;

  padding-top: 50px;
  margin-left: 150px;
  margin-right: 150px;
}
.content img {
  width: 100%;
  height: 85%;
}
.content h1 {
  font-size: 10px;
  text-align: center;
  color: white;

  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
  padding: 2px;
  /* border: 1px solid red;*/
}
.boxmovie {
  margin: 10px;
  width: 223.849px;
  height: 320px;
  /*border: 1px solid rgb(0, 115, 255);*/
}
.boxmoviebasket {
  margin: 10px;
  width: 230px;
  height: 350px;
  /*border: 1px solid red;*/
}
.contentbasket {
  display: flex;
  background-color: black;
  flex-wrap: wrap; /*ขึ้นบรรทัดใหม่เมื่อเต็มจอ*/
  height: 100%;
  padding-top: 50px;
  margin-left: 150px;
  margin-right: 150px;
}
.contentbasket img {
  width: 100%;
  height: 90%;
}
.contentbasket h1 {
  font-size: 10px;
  text-align: center;
  color: white;
  background-color: black;
  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
  padding: 2px;
  /* border: 1px solid red;*/
}
.logo img {
  height: 47px;
  margin-top: 2px;
  /*border: 1px solid red;*/
  margin-left: 30px;
}
.input {
  width: 400px;
}
.boxcontent {
  background-color: black;
  height: 100%;
}
.boxcontentbasket {
  background-color: black;
  height: 1500px;
}
.body {
  height: 1500px;
}
.home {
  font-size: 15px;
  cursor: pointer;
}
.inforbuy {
  display: flex;
  justify-content: space-between;
  margin-top: 7px;
  padding: 0px 50px;
  background-color: black;
}
.inforbuy h1 {
  font-size: 15px;
  color: white;

  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
}
.cart {
  display: flex;

  height: 30px;
  width: 223.849px;
  align-items: center;
  justify-content: center;
  background-color: red;
  cursor: pointer;
  color: white;
  border-radius: 20px;
  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
}
.update {
  width: 25px;
  padding: 5px 0;
  cursor: pointer;
  background-color: white;
  border-radius: 40%;
}
.listbuy {
  font-size: 35px;
}
